Несколько уязвимостей в Galatolo WebManager

Дата публикации:
17.07.2008
Всего просмотров:
1085
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Galatolo WebManager 1.x
Уязвимые версии: Galatolo WebManager 1.3a , возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение и выполнить произвольные SQL команды в базе данных приложения.

1. Уязвимость существует из-за недостаточной обработки входных данных в параметре "tag" в сценарии all.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной обработки входных данных в параметре "id" в сценарии plugins/users/index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: gwm.dev-area.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: Galatolo Web Manager 1.3a <= XSS / Remote SQL Injection Exploit

или введите имя

CAPTCHA